body	{
	padding				: 0;
	margin				: 0;					
}

.outline {
	border				: 1px solid #CBCBD3;
	overflow			: visible;		
}

.module {
	padding				: 11px;
	background-image	: url(/images/background-sp-secondary01.gif);
	background-repeat	: repeat-x;
	font-size			: 12px;
	padding-bottom		: 3em;					
}

.module h1 {
	margin				: 0 0 .5em 0;			
}

.module h2 {
	margin				: 2em 0 .5em 0;
	font-size			: 12px;
	font-weight			: bold;					
}

.module .noinfo {
    font-style			: italic;
	padding-bottom		: 3em;
	display				: block;				
}

.module .edit	{
	margin				: 2em 0 0 0;
	text-align			: right;
	font-size			: 12px;
	font-weight			: bold;					
}

#content	{
	padding				: 0;					
}

#content td	{
	padding				: 0;					
}

img.largeUserImg, 
img.mediumUserImg, 
img.smallUserImg	{
	border				: 1px solid #e0e0e0;
	padding				: 1px;					
}

img.largeUserImg {
	width				: 276px;
	height  			: 155px;				
}

img.mediumUserImg {
	width				: 125px;
	height 				: 70px;					
}

img.smallUserImg  {
	width				: 80px;
	height				: 45px;				
}

#station_main	{
	border				: 1px solid #CBCBD3;
	background-image	: url(/images/background-sp-main01.gif); 
	background-repeat	: repeat-x;				
}

#station_title 	{	
}

#station_stats 		{
	padding				: .75em;				
}
	
#station_stats table {
	border-collapse		: collapse;
	table-layout		: auto;
}	

#stats_table {
	margin				: -2px 0 0 0;
}

#station_stats td  { 
	font-size			: 11px;	
	padding				: .10em;
	margin				: 0;				
}
	
#station_logo, #dj_photos	{
	width				: 280px;
	background-color	: #EDEEF4;
	background-image	: none;
	border				: 1px solid #CBCBD3;	
}


#station_logo td, #dj_photos td	{
	padding				: 1px 0;
	font-size			: 11px;					
}


#station_info, #about_me {
	border				: 0;
	background-image	: none;					
}

#station_info p, #station_info td, #about_me p	{
	margin				: 1em 0;
	font-size			: 12px;					
}

#about_me #title		{
}

#station_info h1 {
	margin				: 0 0 -0.6em 0;
	font-size			: 19px;					
}

#about_me	{
	padding				: 0 5px 0 10px;			
}

#about_me h1 {
	margin				: 0 0 0 0;
	font-size			: 19px;					
}

#now_playing {
	margin				: 0;
	border				: 1px solid #e0e0e0;
	padding				: 5px;
	background-image	: none;					
}

#now_playing h1	{
	margin				: 0 0 0.1em 0; 
}

#now_playing iframe {
	overflow			: auto;
	height				: 155px;
}

.playlist, 
.playlistbody, 
a:link,
a:visited, 
a:active, 
a:hover {
	background-image	: none;
	color				: #348ab1;				
} 

.playlist, .playlistbody, .nowplaying, .doneplaying {
	background-color	: #ffffff;
} 

.doneplaying, 
a.doneplaying:link, 
a.doneplaying:active, 
a.doneplaying:hover, 
a.doneplaying:visited	{
	font-weight			: normal;
	margin				: 0;
	font-size			: 12px;
	line-height			: 1.4em;
	padding-bottom		: 0.5em;
	color				: #6E6E6E;	
}

.nowplaying, 
a.nowplaying:link, 
a.nowplaying:active, 
a.nowplaying:hover, 
a.nowplaying:visited	{
	color				: #000000;
	background-color	: #EDEEF4;
	font-weight			: bold;
	margin				: 0;
	font-size			: 12px;
	line-height			: 1.4em;	
}

A.embeddedlink:link, A.embeddedlink:visited, A.embeddedlink:active, A.embeddedlink:hover
{
	color				: #CC9900;
}

span.ad, span.xtitle {
	padding-left		: 1.2em;
}

a span.title		{
	padding-left		: 0;
}

#search {
	padding				: 0;
	background-image	: none;					
}

.vip, #vip_station_info {
	background-color	: #ECF6EE;					
}
		
#vip_station_info {
	width				: 300px;
	background-image	: none;
	margin				: 0px;
	padding				: 0px;
	font-size			: 11px;					
}

	
/* ******* messageBox styles *********************** */	

#messageBox {
	width				: 98.5%;
	font-family			: Arial, Geneva, sans-serif;
	font-size			: 11px;	
	position			: relative;
	background-color	: #B5CFB9;
	background-image	: url(/images/bg-shoutbox.jpg);
	border-top			: 2px solid #CBCBD3;
	border-right		: 2px solid #ECF6EE;
	border-bottom		: 2px solid #ECF6EE;
	border-left			: 2px solid #ECF6EE;
	margin				: 0px;
	padding				: 0px;	
}

div#shoutWrap {
	position			: absolute;
	top					: -15px;
	left				: -16px;				
}

#sendMessage {
	/* background-color	: gray; */
	background-color	: transparent;
	padding				: 4px;
	font-color			: black;
	font-size			: 11px;				
}

#sendMessageForm {
	font-family			: Arial, Geneva, sans-serif;
	font-size			: 11px;	
	margin				: .25em auto;			
}

#messageBox h2	{
	/* color			: #0C7729;  */
	color				: #414040; 
	font-family			: Arial, Geneva, sans-serif;
	font-size			: 11px;		
	font-weight			: bold;	
	margin				: 0 .5em .5em 0; 
	text-align			: right;				
}

#msgBodyWrap {
	position			: relative;
	margin				: 0;
	padding				: 0;
}

#msgBodySysMsg {
	cursor				: pointer;
	position			: absolute;
	width				: 100%;
	height				: 58px;
	border				: 0px solid red;
	top					: 7px;
	background-color	: #F1F5F1;
	z-index				: 100;
	text-align			: center;
	font-family			: Arial, Geneva, sans-serif;
	font-size			: 18px;	
	line-height			: 18px;
	color				: #A0A0A0;
	padding				: 1em 1px 0 0;	
}
	
#msgBodySysMsg.msgOn {
	visibility			: visible;
	display				: block;
}

#msgBodySysMsg.msgOn2 {
	visibility			: visible;
	display				: block;
	padding				: .5em 1px 0 0;
	height				: 67px;
}

#msgBodySysMsg.msgDisable {
	cursor				: default;
	visibility			: visible;
	display				: block;
}

#msgBodySysMsg.msgDisable2 {
	cursor				: default;
	visibility			: visible;
	display				: block;
	padding				: .5em 1px 0 0;
	height				: 67px;
}

#msgBodySysMsg.msgOff {
	visibility			: hidden;
	display				: none;
}

#msgBodySysMsg.msgOff2 {
	visibility			: hidden;
	display				: none;
	padding				: .5em 1px 0 0;
	height				: 67px;
}

textarea#msgBody {
	position			: relative;
	margin				: .5em 0 0 0;
	background-color	: #F1F5F1;
	font-size			: 12px;	
	height				: 6em;	
	overflow			: auto;
	overflow-y			: auto;
	overflow-x			: hidden;		
}
				
textarea#msgBody.msgBodyWide   { 
	width				: 285px;
}

textarea#msgBody.msgBodyNarrow { 
	width				: 96%;
}

#subTA {
	position			: relative;
	border				: 0px solid #000000;
	margin				: .25em 0 0 0;
	padding				: .50em 0 .25em 0;
}

#subTA span#charCountWrap {
	position			: absolute;
	left				: 0;
}

#subTA span#guideLinkNarrow {
	position			: relative;
	margin-top			: 1.5em;
	display				: block;
}


#subTA span#guideLinkWrap {
	margin-left			: 60px;
}

#subTA span#guideLinkWrap a,
#subTA span#guideLinkWrap a:link, 
#subTA span#guideLinkWrap a:active, 
#subTA span#guideLinkWrap a:hover, 
#subTA span#guideLinkWrap a:visited {
	color				: #6A6A6A;
}

#subTA span#sendMailWrap {
	position			: absolute;
	top					: .2em;
	right				: -2px;
}

#subTA span#sendMailWrap img {
	border				: 0;
	vertical-align		: middle;
}
/* *************************************************** */

#vip_station_info h1 {
	color				: #0C7729;
	margin				: 0;
	font-size			: 13px;					
}

#vip_station_info h2 {
	color				: #0C7729;
	font-size			: 13px;					
}


#vip_station_info ul {
	padding				: 0;
	margin				: 15px;					
}

#vip_station_info li {
	margin				: 0;					
}

#recommended_stations td {
	padding				: .5em .25em;
}

#sky_scraper {
	background-color	: #cccccc;				
}


#also_try, 
#top_tracks, 
#bc_com, 
#fav_artists, 
#fav_albums, 
#fav_broadcasters, 
#cool_links	{
	/* placeholder */
}

#plays_tracks_like dt, 
#also_try dt, 
#also_try a, 
#fav_artists p, 
#fav_albums p, 
#fav_broadcasters p, 
#cool_links p			{
	margin				: .5em 0;
	font-size			: 12px;					
}

#plays_tracks_like dt {
	margin				: 1em 0; 				
}

#plays_tracks_like dt img {
	vertical-align		: middle;				
}

#ad {
	background-image	: none;
	background-color	: #ffffff;
	padding				: 0;					
}

#oda_playlists {
	border				: 0;
	padding				: 0;
	background-image	: none;					
}

#oda_playlists th {
	background-color	: #CBCBD3;
	font-family			: Arial, Geneva, sans-serif;
	font-size			: 12px;
	color				: #333399;				
}

#oda_playlists td {
	background-color	: #EBECF0;
	font-family			: Arial, Geneva, sans-serif;
	font-size			: 12px;					
}

.debug {
	color				: #000000;
	background-color	: yellow; 
	padding				: 11px;					
}

.widthcntrl {
	font-size			: 1px;
	width				: 600px;				
}

.nowplaying td {
	border-width		: 0 0 10px 0;
	border-style		: solid;
	border-color		: white;
}

#web2, #web3, #pro {
	display				: none;
}